<section class="top-menu">
  <div class="container">
    <nav class="top-menu__inner">
      <div class="top-menu__burgerwrapper">
        <div class="top-menu__burger"></div>
      </div>

      <ul class="top-menu__list">
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">Home</a>
        </li>
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">About Us</a>
        </li>
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">Our Journal</a>
        </li>
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">Projects</a>
        </li>
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">news</a>
        </li>
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">features</a>
        </li>
        <li class="top-menu__item">
          <a href="#" class="top-menu__link">contact</a>
        </li>
      </ul>
    </nav>
  </div>
</section>

<section class="header">
  <div class="container">
    <div class="header__content"></div>
  </div>
</section>
